WordPress.org

Plugin Directory

jQuery Vertical Scroller

Use jQuery Vertical Scroller plugin to display posts as a vertical scroll in a widget, post or page. Supports multiple instances.

Requires: 3.4 or higher
Compatible up to: 4.0.4
Last Updated: 2014-9-27
Active Installs: 3,000+

Ratings

4.9 out of 5 stars

Support

1 of 2 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 100,1,1
100,1,1 100,1,1
100,1,1
100,1,1
100,1,1
100,2,2
100,1,1
100,1,1 100,1,1
100,1,1
100,1,1 100,2,2
100,1,1